/* Extra small devices (phones, less than 768px) */
/* No media query since this is the default in Bootstrap */

@charset "utf-8";
/*-- Global
----------------------------------------------------------------------*/

* {
	margin: 0;
	padding: 0;
	border: 0;
}
html {
	font-size: 62.5%;
}
body {
	width: 100%;
}
 @-webkit-viewport {
	width: device-width;
}
@-moz-viewport {
	width: device-width;
}
@-ms-viewport {
	width: device-width;
}
@-o-viewport {
	width: device-width;
}
@viewport {
	width: device-width;
}
/*-- Header Section
----------------------------------------------------------------------*/

header {
	/* fallback */
	background-color: #fffee5;
	background-position: center center;
	background-repeat: no-repeat;
	/* Safari 4-5, Chrome 1-9 */
	/* Can't specify a percentage size? Laaaaaame. */
	background: -webkit-gradient(radial, center center, 0, center center, 460, from(#fff), to(#fffee5));
	/* Safari 5.1+, Chrome 10+ */
	background: -webkit-radial-gradient(circle, #fff, #fffee5);
	/* Firefox 3.6+ */
	background: -moz-radial-gradient(circle, #fff, #fffee5);
	/* IE 10 */
	background: -ms-radial-gradient(circle, #fff, #fffee5);
	padding:30px 10px 15px;
}
.btn-wrap {
	padding-left:5px;
	padding-right:5px;
}
.btn-mobile {
	width:100%;
	border-radius:0;
	background-color:#242424;
	color:#f0efa0;
	text-align:center;
	margin-top:15px;
	font-size:25px;
	padding:12px 0;
}
.header-text {
	text-align:center;
}
#slider {
	width:100%;
	
	background:url(../img/bg-01.jpg) no-repeat center top;
	background-size:cover;
	
}
#slider .item {
	padding:2% 0;
	height:300px;
}


#focus {
	position:relative;
	overflow:hidden;
}
#focus:after {
	content:'';
	position:absolute;
	bottom:0;
	left:0;
	right:0;
	background:url(../img/slider-lace.png) no-repeat center bottom;
	background-size:100% auto;
	height:100%;
	z-index:50;
	pointer-events:none;
}

#focus2 {
	box-shadow: 
	0 0 0 2px #fff,
	0 0 0 8px #656565,
	0 0 0 10px #fff,
	0 0 0 16px #a7a7a7,
	0 0 0 18px #fff,
	0 0 0 24px #d3d3d3,
	0 0 0 26px #fff,
	0 0 0 32px #e9e9e9;
}
#quick-box {
	background-color:#242424;
	padding:1% 0;
	overflow:hidden;
}

.profile-box, 
.quickie {
	height:auto;
	padding:15px 0;
}
.profile-img, 
.quickie-img, 
.profile-text, 
.quickie-text {
	display:table;
	height:inherit;
	margin-bottom:15px;
}


/*-- Content Section
----------------------------------------------------------------------*/

#content-error {
	padding: 10% 0;
}
#content-offline {
}
#content {
	padding:4% 0;
}
#left-box {
	padding-top:15px;
	padding-bottom:15px;
}
#right-box {
	padding-top:15px;
	padding-bottom:15px;
}

.text-box {
	margin-bottom:15px;
}
.right-menu {
	margin-top:15px;
}
.text-box .right-menu li {
	display:inline-block;
	width:100%;
	margin-left:0;
	margin-bottom:10px;
}
.right-menu li a {
	display:block;
	width:100%;
	background-color:#303030;
	padding:10px 15px;
	color:#fff;
}
.right-menu li a:hover, .right-menu li a:focus {
	color:#f0efa0;
}
.text-box .right-menu img {
	margin-bottom:15px;
}

/*-- Footer Section
----------------------------------------------------------------------*/
footer {
	background-color:#d5d5d5;
}
#footer-top {
	background:#e9e9e9 url(../img/footer-lace.png) no-repeat center top;
	background-size:100% auto;
	padding:2% 0;
}
#footer_text {
	background-color:#d5d5d5;
	padding:2% 0 4%;
}
.frog-margin {
	margin-bottom:10px;
	font-size:16px;
	font-size:1.6rem;
}
.header-box {
	margin-top: 15px;
}

/*-- media queries Section
----------------------------------------------------------------------*/


/* Small devices (tablets, 768px and up) */
@media (min-width: 768px) {
header {
	/* fallback */
	background-color: #fffee5;
	background-position: center center;
	background-repeat: no-repeat;
	/* Safari 4-5, Chrome 1-9 */
	/* Can't specify a percentage size? Laaaaaame. */
	background: -webkit-gradient(radial, center center, 0, center center, 460, from(#fff), to(#fffee5));
	/* Safari 5.1+, Chrome 10+ */
	background: -webkit-radial-gradient(circle, #fff, #fffee5);
	/* Firefox 3.6+ */
	background: -moz-radial-gradient(circle, #fff, #fffee5);
	/* IE 10 */
	background: -ms-radial-gradient(circle, #fff, #fffee5);
	padding:2% 0;
}
html {
	font-size: 62.5%;
}
.profile-box, 
.quickie {
	height:280px;
	padding:0 15px;
}
.profile-img, 
.quickie-img, 
.profile-text, 
.quickie-text {
	display:table;
	height:inherit;
}
#slider .item {
	padding:2% 0;
	height:370px;
}

}

/* Medium devices (desktops, 992px and up) */
@media (min-width: 992px) {
html {
	font-size: 52.5%;
}
.profile-box, 
.quickie {
	height:120px;
}

#left-box {
	padding-right:45px;
	padding-top:15px;
	padding-bottom:15px;
}
#left-box:before {
	content:'';
	position:absolute;
	width:2px;
	height:100%;
	background-color:#e5e5e5;
	top:0;
	right:-1px;
}
#right-box {
	padding-left:45px;
	padding-top:15px;
	padding-bottom:15px;
}
#right-box:before {
	content:'';
	position:absolute;
	width:2px;
	height:100%;
	background-color:#e5e5e5;
	top:0;
	left:-1px;
	
}
}

/* Large devices (large desktops, 1200px and up) */
@media (min-width: 1200px) {
html {
	font-size: 62.5%;
}
}
